# Get team

Retrieve a team by its identifier

Endpoint: GET /v2/teams/{teamId}

## Path parameters:

  - `teamId` (integer, required)
    The system identifier for the team

## Response 200 fields (application/json):

  - `allowAssignment` (boolean)
    Indicates whether the team can be assigned to supported records
    Example: true

  - `id` (integer)
    The system identifier for the team
    Example: 469

  - `name` (string)
    The full name of the team
    Example: Legal - Commercial

  - `created` (object)
    The user who created the team and when

  - `created.dateUtc` (string)
    The date and time the action was performed. The date and time uses the ISO-8601 format and will be in UTC
    Example: 2024-12-25T00:00:00Z

  - `created.userName` (string)
    The username of who performed the action
    Example: api.developer@lawvu.com

  - `modified` (object)
    The username who modified the team and when

## Response 404 fields (application/problem+json):

  - `detail` (string)
    More information about the problem.

  - `instance` (string)
    The URI of the resource which the error relates to.

  - `operationId` (string)
    A unique trace identifier for the request. This should be provided when requesting support.

  - `status` (integer)
    The HTTP status code for the problem.

  - `title` (string)
    A short description of the error.

  - `type` (string)
    A URI which can be followed to find out more about the problem.

